using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class radioNeedleMovement : MonoBehaviour {


    //public RadioControls radFreq;
    public Vector3 needlePos = new Vector3(1.296f, 0.557f, -0.287f);
    public Vector3 needleEnd = new Vector3(0.943f, 0.557f, -0.381f);

    // Use this for initialization
    void Start () {
		
	}
	
	// Update is called once per frame
	void Update () {

        transform.localPosition = Vector3.Lerp(needlePos, needleEnd, RadioControls.radioFrequency / 4);
        
        	
	}
}
